<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>0f43487e537c47559d651090f74e4d19</id>
   <name>4-6</name>
   <previewFile>0f43487e537c47559d651090f74e4d19_p.png</previewFile>
   <originalFile>0f43487e537c47559d651090f74e4d19_o.png</originalFile>
   <zipFile>0f43487e537c47559d651090f74e4d19_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
